@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,400i,700,700i&display=swap);

body,form,td,th,div,dl,dt,dd,pre,fieldset,input,blockquote {
	font-family: 'Roboto Condensed', sans-serif; !important;
	margin:0px;
	padding:0px;
	font-size:16px;
}

h1,h2,h3,h4,h5 {font-family: 'Roboto Condensed', sans-serif;!important; }

/*main box title*/
.white-panel h3{
	color:#385497;
	font-weight:bold;
	padding:10px;
	margin-top:0px;
	margin-bottom:20px;
	background-color:#EDEDED;
	border:1px solid #ccc;
}
 
table{border-collapse:collapse;border-spacing:0;}

.regtable td{
   padding:15px !important;
}
/*main box title*/
.media-heading {line-height:150%;margin-top:10px;margin-left:10px;border-radius: 4px;}
.text-bold {font-weight:800;}
.text-white {color:#fff;}
.text-danger {color:#C8302B;}
.bg-default {background:#EDEDED;}
.form-group .control-label {font-weight:300;}

h4.sub_title{font-size:22px;color:#008C80;}
h5 {font-size:17px;}
li.dropdown:hover > .dropdown-menu {
    display: block;
}
.mainbg{ 
  background: white;
  box-shadow: 0px 0px 1px rgb(51, 51, 51);
  box-shadow: 0px 0px 1px rgba(51, 51, 51, 0.5);
  padding: 10px;
}                    
.header_sub {margin-top:20px;}
.table > tbody > tr > td {
     vertical-align: middle;
}
.table > thead> tr > td {
     vertical-align: middle;
}
.table > tbody > tr > th {
     vertical-align: middle;
}

#leftCol {padding:15px;}

#Council span {font-size:14px;}

h3.panel-title {
  font-size: 27px;
	background:none;
	border:0px;
	color:#F1613D;
	font-weight:800;
}

#mainCol h3 {
    background-color: #f5f5f5;
	margin-top:30px;
	color:#385497;
	font-weight:bold;
	padding:10px;
	margin-bottom:20px;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
}

#mainCol section {
	margin-bottom:30px;
}


.affix-top,.affix{
 position: static;
	-webkit-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}

.affix-bottom{
  position:absolute;
  bottom:auto !important;
}

#dday {position:absolute;bottom: 0;right:20px;font-size:40px;}


@media (min-width: 979px) {
  #sidebar.affix-top {
    position: static;
  	width:250px;
	margin-top:15px;
  }
  
  #sidebar.affix {
    position: fixed;
    top:99px;
    width:250px;
  }

}

table{border-collapse:collapse;border-spacing:0;}

.btn-social-icon{position:relative;padding-left:44px;text-align:left;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;height:32px;width:32px;padding:0}.btn-social-icon :first-child{position:absolute;left:0;top:0;bottom:0;width:32px;line-height:34px;font-size:1.6em;text-align:center;border-right:1px solid rgba(0,0,0,0.2)}
.btn-facebook{color:#fff;background-color:#3b5998;border-color:rgba(0,0,0,0.2)}.btn-facebook:hover,.btn-facebook:focus,.btn-facebook:active,.btn-facebook.active,.open .dropdown-toggle.btn-facebook{color:#fff;background-color:#30487b;border-color:rgba(0,0,0,0.2)}
.btn-facebook:active,.btn-facebook.active,.open .dropdown-toggle.btn-facebook{background-image:none}
.btn-facebook.disabled,.btn-facebook[disabled],fieldset[disabled] .btn-facebook,.btn-facebook.disabled:hover,.btn-facebook[disabled]:hover,fieldset[disabled] .btn-facebook:hover,.btn-facebook.disabled:focus,.btn-facebook[disabled]:focus,fieldset[disabled] .btn-facebook:focus,.btn-facebook.disabled:active,.btn-facebook[disabled]:active,fieldset[disabled] .btn-facebook:active,.btn-facebook.disabled.active,.btn-facebook[disabled].active,fieldset[disabled] .btn-facebook.active{background-color:#3b5998;border-color:rgba(0,0,0,0.2)}
.btn-facebook .badge{color:#3b5998;background-color:#fff}

.no-top-border {
    border-top: none;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}
.border {
	border: 1px solid #CED7E0;
}
.border-top-lg,
.border-top-md,
.border-top-sm,
.border-top-xs,
.border-top {
	border-top: 1px solid #CED7E0;
}
.border-right-lg,
.border-right-md,
.border-right-sm,
.border-right-xs,
.border-right {
	border-right: 1px solid #CED7E0;
}
.border-bottom-lg,
.border-bottom-md,
.border-bottom-sm,
.border-bottom-xs,
.border-bottom {
	border-bottom: 1px solid #CED7E0;
}
.border-left-lg,
.border-left-md,
.border-left-sm,
.border-left-xs,
.border-left {
	border-left: 1px solid #CED7E0;
}

.inner {
	padding-top: 80px;
	padding-bottom: 80px;
}
.inner-md {
	padding-top: 65px;
	padding-bottom: 65px;
}
.inner-sm {
	padding-top: 50px;
	padding-bottom: 50px;
}
.inner-xs {
	padding-top: 40px;
	padding-bottom: 40px;
}
.inner-top {
	padding-top: 80px;
}
.inner-top-md {
	padding-top: 65px;
}
.inner-top-sm {
	padding-top: 50px;
}
.inner-top-xs {
	padding-top: 40px;
}
.inner-bottom {
	padding-bottom: 80px;
}
.inner-bottom-md {
	padding-bottom: 65px;
}
.inner-bottom-sm {
	padding-bottom: 50px;
}
.inner-bottom-xs {
	padding-bottom: 40px;
}

/* banner carousel */
.banner-carousel 
{
  margin-bottom: 0;
  padding: 0px 30px 10px 30px;
  margin-top: 30px;
}

.banner-carousel h5
{
  margin-top: 10px;
}
/* Previous button  */
.banner-carousel .carousel-control.left 
{
  left: -12px;
  background-image: none;
  background: none repeat scroll 0 0 #222222;
  border: 4px solid #FFFFFF;
  border-radius: 23px 23px 23px 23px;
  height: 40px;
  width : 40px;
  margin-top: 20px
}
/* Next button  */
.banner-carousel .carousel-control.right 
{
  right: -12px !important;
  background-image: none;
  background: none repeat scroll 0 0 #222222;
  border: 4px solid #FFFFFF;
  border-radius: 23px 23px 23px 23px;
  height: 40px;
  width : 40px;
  margin-top: 20px
}
/* Changes the position of the indicators */
.banner-carousel .carousel-indicators 
{
  right: 50%;
  top: auto;
  bottom: 0px;
  margin-right: -19px;
}
/* Changes the colour of the indicators */
.banner-carousel .carousel-indicators li 
{
  background: #c0c0c0;
}
.banner-carousel .carousel-indicators .active 
{
  background: #333333;
}
.banner-carousel img
{
  width: 218px;
  height: 69px
}


.text-dia {color:#00B0F0;}
.text-gold {
	color:#ccad06;
}
.text-silver {
	color:#969595;
}
.text-bronze {
	color:#DA8851;
}

.hr-dia{
  height: 23px;
  margin-top:5px;
  background-image: -webkit-linear-gradient(left, rgba(0,176,240,.8), rgba(0,176,240,.8), rgba(0,0,0,0));
}
.hr-primary{
  height: 17px;
  margin-top:5px;
  background-image: -webkit-linear-gradient(left, rgba(66,133,244,.8), rgba(66, 133, 244,.6), rgba(0,0,0,0));
}
.hr-gold{
  height: 14px;
  margin-top:5px;
  background-image: -webkit-linear-gradient(left, rgba(204,173,6,.8), rgba(204,173,6,.6), rgba(0,0,0,0));
}
.hr-silver{
  height: 11px;
  margin-top:5px;
  background-image: -webkit-linear-gradient(left, rgba(192,192,192,.8), rgba(192,192,192,.6), rgba(0,0,0,0));
}

.hr-bronze{
  height: 8px;
  margin-top:5px;
  background-image: -webkit-linear-gradient(left, rgba(210,105,30,.8), rgba(210,105,30,.6), rgba(0,0,0,0));
}

.hr-warning{
  height: 10px;
  margin-top:5px;
  background-image: -webkit-linear-gradient(left, rgba(210,105,30,.8), rgba(210,105,30,.6), rgba(0,0,0,0));
}
.hr-success{
  height: 25px;
  margin-top:5px;
  background-image: -webkit-linear-gradient(left, rgba(15,157,88,.8), rgba(15, 157, 88,.6), rgba(0,0,0,0));
}
.hr-danger{
  height: 10px;
  margin-top:5px;
  background-image: -webkit-linear-gradient(left, rgba(244,67,54,.8), rgba(244,67,54,.6), rgba(0,0,0,0));
}


/* End carousel */

.footer{float:left; width:100%; background:#A03536;padding:30px 10px;color:#fff;}
.logofooter { padding:0 36px;  font-size:25px; color:#fff; font-weight:700;}

.footer-ul { list-style-type:none;  padding-left:0px; margin-left:2px;}
.footer-ul li { line-height:29px; font-size:12px;}
.footer-ul li a { color:#a0a3a4; transition: color 0.2s linear 0s, background 0.2s linear 0s; }
.footer-ul i { margin-right:10px;}
.footer-ul li a:hover {transition: color 0.2s linear 0s, background 0.2s linear 0s; color:#ff670f; }


section{width:100%; float:left;}
.banner-section{padding-top:20px;}

.map-responsive{
		overflow:hidden;
		padding-bottom:86.25%;
		position:relative;
		height:0;
}
.map-responsive iframe{
		margin-top:5px;
		left:0;
		top:0;
		height:100%;
		width:100%;
		position:absolute;
}



/*===================================================================================*/
/*	Loading
/*===================================================================================*/
 #loadingDiv{position:fixed;top:0px;right:0px;width:100%;height:100%;background-image:url('/images/loading.gif'); background-repeat:no-repeat;background-position:center;z-index:10000000;  opacity: 0.4;filter: alpha(opacity=40); /* For IE8 and earlier */}


/*===================================================================================*/
/*	MODAL
/*===================================================================================*/
.modal-dialog {
  margin-top:70px;
  display: flex;
  align-items: center;
}

.modal-content {
  margin: 0 auto;
}
.modal-content {
    box-shadow: none;
    border: none;
}

body.modal-open, .modal-open .navbar-fixed-top, .modal-open .navbar-fixed-bottom {
    margin-right: 0;
	padding-right: 0px !important;
}
html, body .modal-open {
    overflow-x: hidden;
}

.modal-header {
    background: #FF6C60;
    color: #fff;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
     border-top-left-radius: 5px;
     border-top-right-radius: 5px;
}

.modal-header .fa-times {
	color: #fff;
}




/*===================================================================================*/
/*	PORTFOLIO
/*===================================================================================*/
.item-content {margin:10px;}
.items {
    list-style: none;
    margin: 0;
    padding: 0;
}
.items:before,
.items:after {
    display: table;
    content: "";
    line-height: 0;
}
.items:after {
    clear: both
}
.items > li {
    float: left;
    min-height: 1px;
    position: relative;
}

.items.col-2 {
    margin-left: -8px;
    margin-bottom: -8px;
}
.items.col-2 > li {
    width: 487px;
    margin-left: 8px;
    margin-bottom: 8px;
}
.items.col-2.gap {
    margin-left: -10px;
    margin-bottom: -10px;
}
.items.col-2.gap > li {
    width: 409px;
    margin-left: 20px;
    margin-bottom: 20px;
}

.items.col-3 {
    margin-left: -8px;
    margin-bottom: -8px;
}
.items.col-3 > li {
    width: 318px;
    margin-left: 8px;
    margin-bottom: 8px;
}
.items.col-3.gap {
    margin-left: -20px;
    margin-bottom: -20px;
}
.items.col-3.gap > li {
    width: 310px;
    margin-left: 20px;
    margin-bottom: 20px;
}
.items.col-4 {
    margin-left: -10px;
    margin-bottom: -10px;
}
.items.col-4 > li {
    width: 235px;
    margin-left: 10px;
    margin-bottom: 10px;
}
.items.col-4 .post-title {
    font-size: 16px;
    margin-bottom: 3px;
}
.items.fullscreen {
    width: 100%;
    clear: both;
	margin: 0 0 -1px 0;
    padding: 0;
    list-style: none;
}
.items.fullscreen > li {
    float: left;
    position: relative;
    background: none;
    padding: 0;
	width: 16.666666666%;
}
.items.fullscreen > li img {
    display: block;
    /*position: relative;*/
    width: 100%;
    height: auto;
}
.items.fullscreen:after {
    content: '';
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.items > li img {
    display: block;
    width: 100%;
}
.items > li,
.items > li img,
.thumbs .thumb figure,
.owl-carousel .item figure {
	display: block;
    position: relative;
}
.items > li {
}
.items > li .text-overlay,
.thumbs .thumb .text-overlay,
.owl-carousel .item .text-overlay {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
    z-index: 100;
	padding: 10%;
	font: 0px/0 a; /* remove the gap between inline(-block) elements */
    background-color: rgba(26,187,156, 0.9);
    -webkit-transition: all 200ms ease-out;
       -moz-transition: all 200ms ease-out;
         -o-transition: all 200ms ease-out;
            transition: all 200ms ease-out;
    opacity: 0;
}
.items > li .text-overlay:before,
.thumbs .thumb .text-overlay:before,
.owl-carousel .item .text-overlay:before {
	content: "";
	display: inline-block;
	vertical-align: middle;
	height: 100%;
}

.items > li:hover .text-overlay,
.thumbs .thumb:hover .text-overlay,
.owl-carousel .item:hover .text-overlay {
    opacity: 1;
}
.thumbs .thumb:hover .member .text-overlay {
	opacity: 0;
}
.thumbs .thumb .member .member-image:hover .text-overlay {
	opacity: 1;
}
.items > li .text-overlay .info,
.thumbs .thumb .text-overlay .info,
.owl-carousel .item .text-overlay .info {
	display: inline-block;
	vertical-align: middle;
	width: 100%;
	height: auto;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	line-height: 22px;
	/*color: #FFF;*/
	text-align: center;
}
.items > li .text-overlay .info h2,
.thumbs .thumb .text-overlay .info h2,
.owl-carousel .item .text-overlay .info h2,
.items > li .text-overlay .info h3,
.thumbs .thumb .text-overlay .info h3,
.owl-carousel .item .text-overlay .info h3,
.items > li .text-overlay .info h4,
.thumbs .thumb .text-overlay .info h4,
.owl-carousel .item .text-overlay .info h4 {
	color: #FFF;
	margin-bottom: 2px;
}
.items > li .text-overlay .info p,
.thumbs .thumb .text-overlay .info p,
.owl-carousel .item .text-overlay .info p {
	font-size: 14px;
	line-height: 22px;
	color: #FFF;
	margin-bottom: 0;
}
.items > li .text-overlay .info.big p,
.thumbs .thumb .text-overlay .info.big p,
.owl-carousel .item .text-overlay .info.big p,
#hero .items > li .text-overlay .info.big p,
#hero .thumbs .thumb .text-overlay .info.big p,
#hero .owl-carousel .item .text-overlay .info.big p {
	font-size: 18px;
	line-height: 140%;
	padding-top: 10px;
	margin-top: 0;
}

#owl-clients .item .text-overlay,
#clients .thumb .text-overlay {
	background: none;
}

#owl-clients .item img,
#clients .thumb img {
    -webkit-transition: all 200ms ease-out;
       -moz-transition: all 200ms ease-out;
         -o-transition: all 200ms ease-out;
            transition: all 200ms ease-out;
}

#owl-clients .item:hover img,
#clients .thumb:hover img {
	opacity: .1;
}

#owl-clients .item .text-overlay .info h4,
#owl-clients .item .text-overlay .info p,
#clients .thumb .text-overlay .info h4,
#clients .thumb .text-overlay .info p {
	color: inherit;
}

.light-bg .format-filter li {
	background: #F2F5F7;
}
.filter li:after,
.format-filter li:after {
	content: "\00b7";
}
.filter li:last-child:after,
.format-filter li:last-child:after {
	content: "";
}
.filter li a,
.format-filter li a {
    padding: 0 15px;
}
.light-bg .filter:before {
	border-color: #BCC7D1;
}
.light-bg .filter li {
	background: #F2F5F7;
}
.dark-bg .filter:before {
	border-color: #73879C;
}
.dark-bg .filter li {
	background: #2F4052;
}
.isotope,
.isotope .isotope-item {
	-webkit-transition-duration: 600ms;
	   -moz-transition-duration: 600ms;
	    -ms-transition-duration: 600ms;
	     -o-transition-duration: 600ms;
	        transition-duration: 600ms;
}
.isotope {
	-webkit-transition-property: height, width;
	   -moz-transition-property: height, width;
	    -ms-transition-property: height, width;
	     -o-transition-property: height, width;
	        transition-property: height, width;
}
.isotope .isotope-item {
	-webkit-transition-property: -webkit-transform, opacity;
	   -moz-transition-property: -moz-transform, opacity;
	    -ms-transition-property: -ms-transform, opacity;
	     -o-transition-property: top, left, opacity;
	        transition-property: transform, opacity;
}
.isotope figure,
.items figure {
	margin: 0;
}
.post-content .isotope figure {
	margin: auto;
}



/*

white-panel
=========================== */
.white-panel {
  position: absolute;
  background: white;
  box-shadow: 0px 0px 1px rgb(51, 51, 51);
  box-shadow: 0px 0px 1px rgba(51, 51, 51, 0.5);
  padding: 10px;
}
/*
stylize any heading tags withing white-panel below
*/

.white-panel h1 a {
  color: #A92733;
}

.white-panel h4 {
  color: #01488a;
}
.white-panel h5 {
  color: #01488a;
}
.white-panel:hover {
  box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.5);
}

/*Select box*/


.btn-select {
		position: relative;
		padding: 0;
		min-width: 236px;
		width: 100%;
		border-radius: 0;
		margin-bottom: 20px;
}

.btn-select .btn-select-value {
		padding: 8px 20px;
		display: block;
		position: absolute;
		left: 0;
		right: 34px;
		text-align: left;
		text-overflow: ellipsis;
		overflow: hidden;
		border-top: none !important;
		border-bottom: none !important;
		border-left: none !important;
		font-size:17px;
}

.btn-select .btn-select-arrow {
		float: right;
		line-height: 20px;
		padding: 11px 10px;
		top: 0;
}

.btn-select ul {
		display: none;
		background-color: white;
		color: black;
		clear: both;
		list-style: none;
		padding: 0;
		margin: 0;
		border-top: none !important;
		position: absolute;
		left: -1px;
		right: -1px;
		top: 45px;
		z-index: 9999;
}

.btn-select ul li {
		padding: 6px 12px;
		text-align: left;
}

.btn-select ul li:hover {
		background-color: #f4f4f4;
}

.btn-select ul li.selected {
		color: white;
}

/* Default Start */
.btn-select.btn-default:hover, .btn-select.btn-default:active, .btn-select.btn-default.active {
		border-color: #ccc;
}

.btn-select.btn-default ul li.selected {
		background-color: #ccc;
}

.btn-select.btn-default ul, .btn-select.btn-default .btn-select-value {
		background-color: white;
		border: #ccc 1px solid;
}

.btn-select.btn-default:hover, .btn-select.btn-default.active {
		background-color: #e6e6e6;
}
/* Default End */

/* Primary Start */
.btn-select.btn-primary:hover, .btn-select.btn-primary:active, .btn-select.btn-primary.active {
		border-color: #286090;
}

.btn-select.btn-primary ul li.selected {
		background-color: #2e6da4;
		color: white;
}

.btn-select.btn-primary ul {
		border: #2e6da4 1px solid;
}

.btn-select.btn-primary .btn-select-value {
		background-color: #428bca;
		border: #2e6da4 1px solid;
}

.btn-select.btn-primary:hover, .btn-select.btn-primary.active {
		background-color: #286090;
}
/* Primary End */

/* Success Start */
.btn-select.btn-success:hover, .btn-select.btn-success:active, .btn-select.btn-success.active {
		border-color: #4cae4c;
}

.btn-select.btn-success ul li.selected {
		background-color: #4cae4c;
		color: white;
}

.btn-select.btn-success ul {
		border: #4cae4c 1px solid;
}

.btn-select.btn-success .btn-select-value {
		background-color: #5cb85c;
		border: #4cae4c 1px solid;
}

.btn-select.btn-success:hover, .btn-select.btn-success.active {
		background-color: #449d44;
}
/* Success End */

/* info Start */
.btn-select.btn-info:hover, .btn-select.btn-info:active, .btn-select.btn-info.active {
		border-color: #46b8da;
}

.btn-select.btn-info ul li.selected {
		background-color: #46b8da;
		color: white;
}

.btn-select.btn-info ul {
		border: #46b8da 1px solid;
}

.btn-select.btn-info .btn-select-value {
		background-color: #5bc0de;
		border: #46b8da 1px solid;
}

.btn-select.btn-info:hover, .btn-select.btn-info.active {
		background-color: #269abc;
}
/* info End */

/* warning Start */
.btn-select.btn-warning:hover, .btn-select.btn-warning:active, .btn-select.btn-warning.active {
		border-color: #eea236;
}

.btn-select.btn-warning ul li.selected {
		background-color: #eea236;
		color: white;
}

.btn-select.btn-warning ul {
		border: #eea236 1px solid;
}

.btn-select.btn-warning .btn-select-value {
		background-color: #f0ad4e;
		border: #eea236 1px solid;
}

.btn-select.btn-warning:hover, .btn-select.btn-warning.active {
		background-color: #d58512;
}
/* warning End */

/* danger Start */
.btn-select.btn-danger:hover, .btn-select.btn-danger:active, .btn-select.btn-danger.active {
		border-color: #d43f3a;
}

.btn-select.btn-danger ul li.selected {
		background-color: #d43f3a;
		color: white;
}

.btn-select.btn-danger ul {
		border: #d43f3a 1px solid;
}

.btn-select.btn-danger .btn-select-value {
		background-color: #d9534f;
		border: #d43f3a 1px solid;
}

.btn-select.btn-danger:hover, .btn-select.btn-danger.active {
		background-color: #c9302c;
}
/* danger End */

.btn-select.btn-select-light .btn-select-value {
		background-color: white;
		color: black;
}
/* SelectBox End */

.ds-btn li{ list-style:none; float:left; padding:10px; }
.ds-btn li a span{padding-left:15px;padding-right:5px;width:100%;display:inline-block; text-align:left;}
.ds-btn li a span small{width:100%; display:inline-block; text-align:left;}


.carousel-control.left, .carousel-control.right {
    background-image: none
}
.carousel-control .glyphicon-arrow-left, 
.carousel-control .glyphicon-arrow-right {
    display: inline-block;
    position: absolute;
    top: 50%;
    z-index: 5;
}

/* Important dates */
.carousel-control:hover,
.carousel-control:focus { opacity: 0.6 }
.carousel-caption {
    background: rgba(0,0,0,0.6);
    padding-bottom: 0px;
    bottom: 0;
    color: #FFFFFF;
    left: 0 !important;
    padding-bottom: 5px;
    padding-top: 10px;
    position: absolute;
    right: 0 !important;
    text-align: center;
    text-shadow: 0 0px 0px rgba(0, 0, 0, 0);
    z-index: 10;
}
.carousel-caption p { text-align: center }
/* carousel */


/* Important dates */
.event-list {
	list-style: none;
	font-family: 'Lato', sans-serif;
	margin: 0px;
	padding: 0px;
}
.event-list > li {
	background-color: rgb(255, 255, 255);
	box-shadow: 0px 0px 1px rgb(51, 51, 51);
	box-shadow: 0px 0px 1px rgba(51, 51, 51, 0.2);
	padding: 0px;
	margin: 0px 0px 20px;
}
.event-list > li > time {
	display: inline-block;
	width: 100%;
	color: rgb(255, 255, 255);
	background-color: rgb(197, 44, 102);
	padding: 5px;
	text-align: center;
	text-transform: uppercase;
}
.event-list > li:nth-child(even) > time {
	background-color: rgb(165, 82, 167);
}
.event-list > li > time > span {
	display: none;
}
.event-list > li > time > .day {
	display: block;
	font-size: 36pt;
	font-weight: 100;
	line-height: 1;
}
.event-list > li time > .month {
	display: block;
	font-size: 24pt;
	font-weight: 900;
	line-height: 1;
}
.event-list > li > img {
	width: 100%;
}
.event-list > li > .info {
	padding-top: 5px;
	text-align: center;
}
.event-list > li > .info > .title {
	font-size: 14pt;
	font-weight: 700;
	margin: 0px;
	padding:10px;
}
.event-list > li > .info > .desc {
	font-size: 13pt;
	font-weight: 300;
	margin: 0px;
}
.event-list > li > .info > ul,
.event-list > li > .social > ul {
	display: table;
	list-style: none;
	margin: 10px 0px 0px;
	padding: 0px;
	width: 100%;
	text-align: center;
}
.event-list > li > .social > ul {
	margin: 0px;
}
.event-list > li > .info > ul > li,
.event-list > li > .social > ul > li {
	display: table-cell;
	cursor: pointer;
	color: rgb(30, 30, 30);
	font-size: 11pt;
	font-weight: 300;
	padding: 3px 0px;
}
.event-list > li > .info > ul > li > a {
	display: block;
	width: 100%;
	color: rgb(30, 30, 30);
	text-decoration: none;
} 
.event-list > li > .social > ul > li {    
	padding: 0px;
}
.event-list > li > .social > ul > li > a {
	padding: 3px 0px;
} 
.event-list > li > .info > ul > li:hover,
.event-list > li > .social > ul > li:hover {
	color: rgb(30, 30, 30);
	background-color: rgb(200, 200, 200);
}
/* Important dates */


/*===================================================================================*/
/*	RESPONSIVE
/*===================================================================================*/

@media (min-width: 1200px) { 
	.container {
	    padding-right: 0;
	    padding-left: 0;
	}
	.items.col-4 {
	    margin-left: -10px;
	    margin-bottom: -10px;
	}
	.items.col-4 > li {
	    width: 285px;
	    margin-left: 10px;
	    margin-bottom: 10px;
	}
	.items.col-3 {
	    margin-left: -9px;
	    margin-bottom: -9px;
	}
	.items.col-3 > li {
	    width: 384px;
	    margin-left: 9px;
	    margin-bottom: 9px;
	}
	.items.col-3.gap {
	    margin-left: -21px;
	    margin-bottom: -21px;
	}
	.items.col-3.gap > li {
	    width: 376px;
	    margin-left: 21px;
	    margin-bottom: 21px;
	}
	.items.col-4.gap {
	    margin-left: -18px;
	    margin-bottom: -18px;
	}
	.items.col-4.gap > li {
	    width: 275px;
	    margin-left: 18px;
	    margin-bottom: 18px;
	}
}


@media (max-width: 1024px) {
	
	html {
		overflow-x: hidden;
	}
	
	#hero .info,
	#hero .info,
	#hero .info,
	.items > li .text-overlay .info.big,
	.thumbs .thumb .text-overlay .info.big,
	.owl-carousel .item .text-overlay .info.big {
		margin-top: -35px;
	}
}


@media (min-width: 768px) and (max-width: 979px) {

	.container {
	    padding-right: 15px;
	    padding-left: 15px;
	}
	.items.col-4 {
	    margin-left: -9px;
	    margin-bottom: -9px;
	}
	.items.col-4 > li {
	    width: 234px;
	    margin-left: 9px;
	    margin-bottom: 9px;
	}
	.items.col-3 {
	    margin-left: -9px;
	    margin-bottom: -9px;
	}
	.items.col-3 > li {
	    width: 234px;
	    margin-left: 9px;
	    margin-bottom: 9px;
	}
	.items.col-3.gap {
	    margin-left: -18px;
	    margin-bottom: -18px;
	}
	.items.col-3.gap > li {
	    width: 351px;
	    margin-left: 18px;
	    margin-bottom: 18px;
	}
	.items.col-4.gap {
	    margin-left: -18px;
	    margin-bottom: -18px;
	}
	.items.col-4.gap > li {
	    width: 351px;
	    margin-left: 18px;
	    margin-bottom: 18px;
	}
}

@media (max-width: 767px) {


	/*body {
		height: 100vh;
	}*/
	h1,
	h2,
	h3,
	h4 {
		letter-spacing: .0125em;
	}
	
	h1 {
		font-size: 33px;
		line-height: 120%;
		margin-bottom: 20px;
	}
	
	header p {
		font-size: 20px;
	}
	
	footer .inner {
		padding-top: 35px;
	    padding-bottom: 25px;
	}
	
	footer .row .inner {
		padding-left: 20px;
		padding-right: 20px;
	}
	
	footer .container > .row {
		margin-left: -20px;
		margin-right: -20px;
	}
	
	
	/*.owl-controls {
		display: inline;
	}
	
	.owl-pagination {
		top: 0 !important;
	}*/
	
	.last-bottom {
		padding-bottom: 20px !important;
	}
	
	.last-bottom + .last-bottom {
		padding-bottom: 0 !important;
	}
	
	.thumbs.gap-lg {
		margin-left: -15px;
	}
	
	.thumbs.gap-lg .thumb {
		padding: 0 0 15px 15px;
	}
	
	.icon.pull-right {
		margin-left: 10px;
	}
	
	.inner {
		padding-top: 80px;
		padding-bottom: 80px;
	}
	.inner-md {
		padding-top: 65px;
		padding-bottom: 65px;
	}
	.inner-sm {
		padding-top: 50px;
		padding-bottom: 50px;
	}
	.inner-xs {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	.inner-top {
		padding-top: 80px;
	}
	.inner-top-md {
		padding-top: 65px;
	}
	.inner-top-sm {
		padding-top: 50px;
	}
	.inner-top-xs {
		padding-top: 40px;
	}
	.inner-bottom {
		padding-bottom: 80px;
	}
	.inner-bottom-md {
		padding-bottom: 65px;
	}
	.inner-bottom-sm {
		padding-bottom: 50px;
	}
	.inner-bottom-xs {
		padding-bottom: 40px;
	}
	
	.height-xs,
	.height-sm,
	.height-md,
	.height-lg,
	#owl-main .item,
	#owl-main.height-md .item,
	#owl-main.height-lg .item {
		height: 88vh;
	}
	
	#hero h1 {
		font-size: 38px;
		line-height: 115%;
		letter-spacing: 0.031em;
	}
	
	#hero p {
		font-size: 20px;
		line-height: 135%;
		margin-top: 15px;
	}
	
	
	
	.retina-icons-code i {
		font-size: 14px;
	}
	
	.retina-icons-code code {
		font-size: 10px;
	}
	
	.tabs-side .etabs {
		float: none;
		width: 100%;
	}
	
	.tabs-side .tab a {
		border-right-color: #E6E9ED;
	}
	
	.tabs-side .tab:first-child a {
		border-top-right-radius: 3px;
	}
	
	.tabs-side .tab:last-child a {
		border-bottom-right-radius: 3px;
	}
	
	.tabs-side .tab.active a {
		border-right-color: #CED7E0 !important;
	}
	
	.tabs-side.tab-container .panel-container {
		padding-left: 0;
		border-left: none;
		margin-top: 30px;
	}
	
	.tabs-top .etabs:after {
		display: none;
	}
	.tabs-top .tab {
		display: block;
		max-width: 100%;
		margin: 0;
	}
	.tabs-top .tab a {
		display: block;
		border-top-left-radius: 0;
		border-top-right-radius: 0;
	}
	.tabs-top .tab:first-child a {
		border-top-left-radius: 3px;
		border-top-right-radius: 3px;
	}
	.tabs-top .tab:last-child a {
		border-bottom: 1px solid #E6E9ED;
		border-bottom-left-radius: 3px;
		border-bottom-right-radius: 3px;
	}
	.tabs-top .tab.active + .tab a {
		border-top-color: #CED7E0;
	}
	.tabs-top .tab.active + .tab a:hover {
		border-top-color: #1ABB9C;
	}
	
	.filter:before, .format-filter:before {
		display: none;
	}
	
	
	.filter li {
		display: block;
	}
	
	.filter li + li {
		margin-top: 15px;
	}
	
	.filter li:after {
		display: none;
	}
	
	#hero .info,
	#hero .info,
	#hero .info,
	.items > li .text-overlay .info.big,
	.thumbs .thumb .text-overlay .info.big,
	.owl-carousel .item .text-overlay .info.big {
		margin-top: -25px;
	}
	.items > li .text-overlay .info h2,
	.thumbs .thumb .text-overlay .info h2,
	.owl-carousel .item .text-overlay .info h2,
	.items > li .text-overlay .info h3,
	.thumbs .thumb .text-overlay .info h3,
	.owl-carousel .item .text-overlay .info h3,
	.items > li .text-overlay .info h4,
	.thumbs .thumb .text-overlay .info h4,
	.owl-carousel .item .text-overlay .info h4 {
		font-size: 16px;
		line-height: 150%;
	}
	.items > li .text-overlay .info p,
	.thumbs .thumb .text-overlay .info p,
	.owl-carousel .item .text-overlay .info p,
	.items > li .text-overlay .info.big p,
	.thumbs .thumb .text-overlay .info.big p,
	.owl-carousel .item .text-overlay .info.big p,
	#hero .items > li .text-overlay .info.big p,
	#hero .thumbs .thumb .text-overlay .info.big p,
	#hero .owl-carousel .item .text-overlay .info.big p {
		font-size: 14px;
		line-height: 140%;
		padding-top: 0;
	}
	
	.tabs-circle-top .etabs:before {
		border-bottom: none;
		margin: 0;
	}
	.tabs-circle-top .tab {
		display: table;
		width: 100%;
		height: auto;
		margin: 0;
	}
	.tabs-circle-top .tab.active {
		top: 0;
	}
	.tabs-circle-top .tab a,
	.tabs-circle-top .tab.active a {
		width: 100%;
		max-width: 100%;
		height: auto;
		font-size: 18px;
		text-align: left;
		padding-top: 10px;
		padding-bottom: 10px;
		border-top: none;
		border-radius: 0;
	}
	.tabs-circle-top .tab a:hover {
		border-width: 1px;
		border-color: #CED7E0 !important;
		border-top: none;
	}
	.tabs-circle-top .tab.active a:hover {
		border-color: transparent !important;
	}
	.tabs-circle-top .tab:first-child a {
		border-top: 1px solid #CED7E0;
		border-top-left-radius: 3px;
		border-top-right-radius: 3px;
	}
	.tabs-circle-top .tab:last-child a {
		border-bottom-left-radius: 3px;
		border-bottom-right-radius: 3px;
	}
	.tabs-circle-top .tab a div,
	.tabs-circle-top .tab.active a div {
		display: inline-block;
		vertical-align: middle;
		font-size: 30px;
		line-height: 120%;
		padding-bottom: 5px;
		margin: 0 10px 0 0;
	}
	
	.items {
	    margin-left: 0 !important;
	    /*margin-bottom: -20px !important;*/
	}
	.items > li {
	    width: 100% !important;
	    margin-left: 0 !important;
	    margin-bottom: 20px !important;
	}
	.items.fullscreen > li {
	    margin: 0 !important;
	}

	.navbar-nav > li > .dropdown-menu { background: #fff !important; }

}

@media (min-width: 768px) {
	.modal-open .navbar-collapse.affix {
		padding-right: 32px;
		right: 0;
	}

}



/*===================================================================================*/
/*	OVERLAY
/*===================================================================================*/

.icon-overlay {
    display: block;
    position: relative;
}
.icon-overlay img {
    display: block;
    max-width: 100%;
}
.icon-overlay a .icn-more {
    opacity: 0;
    height: 100%;
    position: absolute;
	left: 0;
	top: 0;
    text-decoration: none;
    width: 100%;
    z-index: 100;
    background-color: rgba(1,72,138, 0.2);
    -webkit-transition: all 200ms ease-out;
    -o-transition: all 200ms ease-out;
    -moz-transition: all 200ms ease-out;
    overflow: hidden;
}
.icon-overlay a:hover .icn-more {
    opacity: 1;
}
.icon-overlay a .icn-more:before {
    font-family: 'fontello';
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    position: absolute;
    text-align: center;
    content: '\2b';
    width: 60px;
    height: 60px;
    font-size: 60px;
    line-height: 1;
    color: #FFF;
    top: 50%;
    left: 50%;
    z-index: 2;
    margin: -30px 0 0 -30px;
    -moz-transition: all 200ms ease-out;
    -webkit-transition: all 200ms ease-out;
    -o-transition: all 200ms ease-out;
    -ms-transition: all 200ms ease-out;
    transition: all 200ms ease-out;
}
.icon-overlay a:hover .icn-more:before {
    font-size: 30px;
	padding-top: 15px;
}
.icon-overlay.icn-link a .icn-more:before {
    content: '\2b';
}


ul.c {list-style-type: circle;}
ul.d {list-style-type: disc;}
ul.s {list-style-type: square;}
ol.n {list-style-type: decimal;}
ol.a {list-style-type: lower-alpha;}
ol.none {list-style-type: none;}



.alert-message
{
    margin: 10px 0;
    padding: 20px;
    border-left: 3px solid #eee;
}
.alert-message h4
{
    margin-top: 0;
    margin-bottom: 5px;
}
.alert-message p:last-child
{
    margin-bottom: 0;
}
.alert-message code
{
    background-color: #fff;
    border-radius: 3px;
}
.alert-message-success
{
    background-color: #F4FDF0;
    border-color: #3C763D;
}
.alert-message-success h4
{
    color: #3C763D;
}
.alert-message-danger
{
    background-color: #fdf7f7;
    border-color: #d9534f;
}
.alert-message-danger h4
{
    color: #d9534f;
}
.alert-message-warning
{
    background-color: #fcf8f2;
    border-color: #f0ad4e;
}
.alert-message-warning h4
{
    color: #f0ad4e;
}
.alert-message-info
{
    background-color: #f4f8fa;
    border-color: #5bc0de;
}
.alert-message-info h4
{
    color: #5bc0de;
}
.alert-message-default
{
    background-color: #EEE;
    border-color: #B4B4B4;
}
.alert-message-default h4
{
    color: #000;
}
.alert-message-notice
{
    background-color: #FCFCDD;
    border-color: #BDBD89;
}
.alert-message-notice h4
{
    color: #444;
}

.link {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 1;
}

.new a {
  position: relative;
  display:block;
}

.new a .title {
  display:block;
  text-decoration: none;
  text-overflow:ellipsis;
  overflow: hidden;
  white-space: nowrap;
  font-size:13pt;
  color:#054889;
  margin-bottom:10px;
}

.new a p{
  min-height:50px;
}


h4.pastBox {margin-top:20px;}